OC.L10N.register(
    "drop_account",
    {
    "%1$s (%2$s - %3$s) deleted their account" : "%1$s (%2$s - %3$s) a supprimé son compte",
    "%1$s (%2$s - %3$s) requested to delete their account. It has been disabled and will automatically be removed on %4$s" : "%1$s (%2$s - %3$s) a supprimé son compte. Il a été désactivé et sera automatiquement supprimé le %4$s",
    "Account %1$s (%2$s - %3$s) has been re-enabled by an admin" : "Le compte %1$s (%2$s - %3$s) a été réactivé par un administrateur",
    "%1$s (%2$s) deleted their account" : "%1$s (%2$s) a supprimé son compte",
    "%1$s (%2$s) requested to delete their account. It has been disabled and will automatically be removed on %3$s" : "%1$s (%2$s) a supprimé son compte. Il a été désactivé et sera automatiquement supprimé le %3$s",
    "Account %1$s (%2$s) has been re-enabled by an admin" : "Le compte %1$s (%2$s) a été réactivé par un administrateur",
    "%1$s deleted their account" : "%1$s a supprimé son compte",
    "%1$s requested to delete their account. It has been disabled and will automatically be removed on %2$s" : "%1$s a supprimé son compte. Il a été désactivé et sera automatiquement supprimé le %2$s",
    "Account %1$s has been re-enabled by an admin" : "Le compte %1$s a été réactivé par un administrateur",
    "A user <strong>deleted</strong> its account" : "Un utilisateur <strong>a supprimé</strong> son compte",
    "User session not found" : "Session utilisateur non trouvée.",
    "User-Session unexpectedly expired" : "La session utilisateur a expiré de manière inattendue",
    "Successfully sent email" : "Envoi de l'e-mail réussi",
    "You have no email set up into your account" : "Vous n'avez pas d'adresse e-mail définie pour votre compte",
    "Unexpected error sending email. Please contact your administrator." : "Erreur inattendue lors de l'envoi de l'e-mail. Merci de contacter votre administrateur.",
    "Confirm your account deletion on %s" : "Confirmez la suppression de votre compte sur %s",
    "Account deletion confirmation for %s" : "Confirmation de la suppression du compte pour %s",
    "Hello," : "Bonjour,",
    "Someone - probably you - asked to delete their account on %s." : "Quelqu'un - probablement vous - a demandé à supprimer votre compte sur %s.",
    "To confirm the account deletion, you may click on the button below." : "Pour confirmer la suppression de votre compte, vous pouvez cliquer sur le bouton ci-dessous.",
    "If you didn't request this email, you should contact your administrator as soon as possible, someone may be accessing your account without your knowledge." : "Si vous n'avez pas demandé cet e-mail, vous devriez contacter votre administrateur dès que possible, il est possible que quelqu'un accède à votre compte à votre insu.",
    "Delete account" : "Supprimer le compte",
    "Cheers!" : "Bonne journée !",
    "User backend configuration does not allow deletion" : "La configuration du backend de l'utilisateur ne permet pas la suppression",
    "You are the only user on the server, you can't delete your account." : "Vous êtes le seul utilisateur de cette instance, vous ne pouvez pas supprimer votre compte.",
    "You are the only admin on the server, you can't delete your account." : "Vous êtes le seul administrateur de cette instance, vous ne pouvez pas supprimer votre compte.",
    "Your account on %s has been disabled" : "Votre compte sur %s a été désactivé",
    "Your account on %s has been deleted" : "Votre compte sur %s a été supprimé",
    "Account deletion on %s scheduled" : "Suppression du compte sur %s programmée",
    "Account on %s deleted" : "Compte sur %s supprimé",
    "Hi," : "Bonjour,",
    "_Your data will be permanently deleted in %n hour._::_Your data will be permanently deleted in %n hours._" : ["Vos données seront définitivement supprimées dans %n heure.","Vos données seront définitivement supprimées dans %n heures."],
    "_Your data will be permanently deleted in %n day, on %s._::_Your data will be permanently deleted in %n days, on %s._" : ["Vos données seront définitivement supprimées dans %n jour, le %s.","Vos données seront définitivement supprimées dans %n jours, le %s."],
    "You can cancel your account deletion by contacting an administrator before the %s." : "Vous pouvez annuler la suppression de votre compte en contactant un administrateur avant le %s.",
    "We confirm all your personal data on %s was permanently deleted." : "Nous vous confirmons que vos données personnelles sur %s ont été supprimées de manière permanente.",
    "Thanks for using our service." : "Merci d'avoir utilisé notre service.",
    "Your account on %s has been reactivated" : "Votre compte sur %s a été réactivé",
    "Access to your account %1$s has been restored" : "L'accès à votre compte %1$s a été réactivé",
    "An administrator re-enabled your account on %s before it was destroyed." : "Un administrateur a réactivé votre compte sur %s avant qu'il ne soit détruit.",
    "Your account is available again, none of your data was removed. You may now login again." : "Votre compte est à nouveau disponible, aucune de vos données n'a été supprimée. Vous pouvez maintenant vous connecter à nouveau.",
    "Login" : "Se connecter",
    "User account deletion" : "Suppression du compte",
    "An app to allow users to delete their accounts." : "Une application pour autoriser les utilisateurs à supprimer leurs comptes.",
    "# Description\n\nThis app allows users to delete their accounts by removing all their data.\n\nIt can also send activities to the admins about deleted accounts." : "# Description\n\nCette application permet aux utilisateurs de supprimer leurs comptes et toutes leurs données personnelles.\n\nElle peut également envoyer des activités aux administrateurs à propos des comptes supprimés.",
    "Account deletion" : "Suppression des comptes",
    "Allows users to delete themselves their own account." : "Permet aux utilisateurs de supprimer eux-mêmes leur compte.",
    "Email confirmation" : "Confirmation par e-mail",
    "Require confirmation by email" : "Demander une confirmation par e-mail",
    "Will require users to click a confirmation link sent by email to confirm their action." : "Obligera les utilisateurs à cliquer sur un lien de confirmation envoyé par e-mail afin qu'ils confirment leur action.",
    "Data purge" : "Purge des données",
    "Users are not removed right away but disabled until a background job removes their data for good. In the meanwhile, admins can \"save\" users by enabling them back." : "Les utilisateurs ne sont pas supprimés directement mais désactivés jusqu'à ce qu'une tâche de fond supprime définitivement leurs données. Dans l'intervalle, les administrateurs peuvent \"sauver\" ces utilisateurs en réactivant leur compte.",
    "Purge user data as soon as possible." : "Purger les données utilisateur dès que possible.",
    "Uses the next background job available to completely remove the user's data." : "Utilise la prochaine tâche de fond disponible pour supprimer complètement les données utilisateur.",
    "Purge user data after a while." : "Purger les données utilisateur après un certain temps.",
    "Deletes user data after a grace period." : "Purger les données utilisateur après une période de grâce.",
    "Grace period duration" : "Durée de la période de grâce",
    "One day" : "Un jour",
    "One week" : "Une semaine",
    "One month" : "Un mois",
    "Error while changing require confirmation setting" : "Erreur lors du changement du paramètre requérant la confirmation",
    "Error while changing delay purge setting" : "Erreur lors du changement du paramètre de délai de la purge",
    "Error while changing delay purge hours setting" : "Erreur lors du changement du paramètre de temps du délai de la purge",
    "Delete my account" : "Supprimer mon compte",
    "Deleting your account will delete all your files and data from the apps you use, such as calendar and contacts." : "Supprimer votre compte supprimera tous vos fichiers et toutes les données des applications que vous utilisez, comme l'agenda et les contacts.",
    "Account marked for deletion" : "Compte marqué pour suppression",
    "Your account has been disabled and the data will be removed shortly." : "Votre compte a été désactivé et les données seront supprimées sous peu.",
    "You are going to be redirected to the login page in a few seconds…" : "Vous allez être redirigé vers la page de connexion dans quelques secondes…",
    "Email confirmation required" : "Confirmation par e-mail requise",
    "Please click the link into the email we've just sent you to finish deleting your account." : "Merci de cliquer sur le lien dans l'email que nous venons de vous envoyer afin d'achever la suppression de votre compte.",
    "This action is irreversible!" : "Cette action est irréversible !",
    "After confirming the deletion of your account, you will be redirected to the login page." : "Après avoir confirmé la suppression de votre compte, vous serez redirigé vers la page de connexion.",
    "You are the only user of this instance, you can't delete your account." : "Vous êtes le seul utilisateur de cette instance, vous ne pouvez pas supprimer votre compte.",
    "You are the only admin of this instance, you can't delete your account." : "Vous êtes le seul administrateur de cette instance, vous ne pouvez pas supprimer votre compte.",
    "An email confirmation is required by your admin to delete your account. Please fill your email in your personal settings first." : "Une confirmation par e-mail est requise par votre administrateur pour supprimer votre compte. Merci de d'abord remplir votre adresse e-mail dans vos paramètres personnels.",
    "Do you really wish to delete your account?" : "Voulez-vous vraiment supprimer votre compte ?",
    "We will send you an email to confirm this action." : "Nous vous enverrons un e-mail pour confirmer cette action.",
    "Check this to confirm the deletion request" : "Cochez cette case pour confirmer la demande de suppression",
    "Error while deleting the account" : "Erreur lors de la suppression du compte",
    "_This action will be reversible by an administrator for {nbDays} day after you request deletion._::_This action will be reversible by an administrator for {nbDays} days after you request deletion._" : ["Cette action sera réversible par un administrateur pendant {nbDays} jour après que vous demandiez la suppression.","Cette action sera réversible par un administrateur pendant {nbDays} jours après que vous demandiez la suppression."],
    "Your account has been marked for deletion. You can now close this window." : "Votre compte a été marqué pour suppression. Vous pouvez maintenant fermer cette fenêtre.",
    "Account not found." : "Compte non trouvé.",
    "The token provided was not found." : "Le jeton fourni n'a pas été trouvé.",
    "Make sure the link opened is valid or that you are logged-in with the correct user." : "Assurez-vous que le lien ouvert est valide ou que vous êtes connecté avec l'utilisateur approprié.",
    "Back to %s" : "Retour à %s",
    "Unknown error." : "Erreur inconnue."
},
"nplurals=2; plural=n > 1;");
